﻿.filterHeader {
    background-color:#6699cc; 
    height:35px; 
    text-align:center;
}

.filterLabel {
    margin: 5px;
    padding-bottom:5px;
    padding-top:5px;
    
}

.filterBox {
    border-style:solid;
    border-color:#6699cc;
    background-color: #ffffff;
    border: 1px solid #dddddd;
    border-radius: 4px;
    position: relative;
    display: block;
    padding: 10px 15px;
    margin-bottom: -1px;
}

.filterButton {
//    text-align:center;
} 

.standardLabel::after {
    content:":";
    color:black;
}

.gridHeight {
    margin-top:15px;
    margin-bottom:15px;
    padding-top:0px;
}

.windowFooter {
  float:left;
}

.windowButton {
    padding-top:10px;
    padding-right:5px;
    padding-left:5px;
}

.windowButtonWidth {
    width:90px !important;
    margin-left:5px;
    margin-right:5px;
}

.tableRowSpace {
    height:10px;
}

.textBoxWidth{
    width: 280px !important;
}